/**
 * changes to main.css
 */
body {
background-image:url('/images/orange.gif');
background-repeat:repeat-x;
}
#content { padding:0; }
#gallery-content, #about-content, #contact-content, #login-content, 
#shipping-content, #logout-content {
 margin-top:40px;
 margin-bottom:20px;
 padding-top:20px;
 padding-bottom:40px;
 border: 1px solid #ccc;
 background-color:#ffffff;
}
#about-content, #contact-content, #login-content, #shipping-content,
#logout-content {
 padding:20px;
}
#logout-content { padding-bottom:10px;}
/*#mybar {
 margin-top:15px;
 margin-left:20px;
 margin-right:20px;
 width:auto;
 height:1px;
 background-color: #ccc;
}*/

#header {
 border-top: 0px;
 background:transparent;
}
#footer { 
 margin:0;
 padding:0;
 margin-top:20px;
 margin-bottom:0;
 text-align:left;
 border:0;
 color:#777;
}
#logo { padding:0;
 padding-top:5px;
 padding-bottom:5px;
 font-size:250%;
 font-family: 'Gruppo', cursive; 
 color:#cfcfcf;
}
#contact-form img#yw0 {
 margin-right:20px;
}
#demo-accounts {
 float:right;
 margin-top:50px;
 margin-right:50px;
 background:#fff;
 width:25em;
 border-collapse:collapse;
 box-shadow: 0px 0px 15px #000;
}
#demo-accounts th {
 background-color:#5A7BA9;
 color:#ddd;
}

#mainmenu ul {
 padding:0;
 padding-bottom:3px;
 padding-top:2px;
 background:transparent;
 margin-top:-5px;
}
#mainmenu ul li a, a#buylink, a#backlink { color:#cfcfcf; }
#mainmenu ul li.active a, #mainmenu ul li a#loggedin {
 padding-top:3px;
 padding-bottom:2px;
 color:#cdcf4b;
}
#mainmenu ul li.active a {
	background:transparent;
 /*background:url('/images/menubckhov.gif') no-repeat bottom; */
}
#mainmenu ul li a:hover, #mainmenu ul li.active a:hover,  #mainmenu ul li a.active-link {
 color:#cdcf4b;
	background:transparent;
 /* background:url('/images/menubck.gif') no-repeat top; */
}
#mainmenu ul li a#loggedin:hover {
 color:#fff;
}

#mainpic {
 margin-top:30px;
}
/*#homepic { 
 margin-left:20px;
 margin-top:15px;
 }*/
#mainpic img /*, #homepic */ {
padding:10px;
border:1px solid #888;
/*margin-left:25px;*/
}
.hghlgt {
 font-style:italic;
 color:darkgreen;
}
.largelink {
 margin-bottom:5px;
}
.largelink a {
 font-size:16pt;
 color:#555;
 text-decoration: none;
 padding:2px;
 padding-left:5px;
 padding-right:5px;
}
.largelink a:hover, .largelink a.active-link {
 color:#000;
 border-bottom:1px solid #bbb;
 padding-bottom:0;
 margin-bottom:3px;
}
.listimage, .listeimage {
 margin-top:0px;
 float:right;
 background:#333;
 /*box-shadow: 0px 0px 6px #000;*/ 
}

/*#pagensave {
 height:20px
}*/
#orderSave:hover, #orderCancel:hover {
 cursor:pointer;
}
#orderSave, #orderCancel {
 margin-top:-5px;
 margin-bottom:5px;
 float:right;
}
#orderCancel {
 margin-right:30px;
}
#gallery-menu {
 list-style: none;
 font-family: 'Gruppo', cursive;
}
#galleries-heading {
 font-family: 'Gruppo', cursive;
}
#gallery-list {
 padding-top:20px;
 text-align:right
}
#sample-pic {
 width:auto;
 border:1px solid #888;
 padding:7px;
}
.pic {
 display:inline-block;
 margin-right:28px;
 margin-bottom:24px;
}
.pic img {
 border:1px solid #aaa;
 padding:4px;
}
.thumb-display .items {
 text-align:left;
 margin-top:30px;
 margin-bottom:10px;
}
.thumb-display .summary {
 margin-top:-10px;
 margin-bottom:5px;
} 

.thumb-display {
 text-align:right;
}


.flash-error.gallery {
 margin-top:10px;
 margin-bottom:-35px;
}

#ccicons, #ccicons-checkout {
 background:url('/images/ccicons.png') no-repeat bottom;
 width:521px;
 height:40px;
 margin-bottom:3px;
}
#ccicons-checkout {
 margin-bottom:15px;
 padding-top:15px;
 margin-left:-5px;
}
input:hover {
 cursor:pointer;
}
/*.gallery { width:20em;} */
#addCartButton, #cancelCartButton {
 float:right;
} 
#cancelCartButton {
 margin-right:15px;
}
.addForm {
 color:#000;
 margin-bottom:7px;
}
#thecart {
 border: 1px solid #ccc;
 background-color: #f8f8ff;
}
#thecart th {
 background-color: #efffef;
 border-bottom: 1px solid #ccc;
}
#rowtotal td {
 background-color: #efffef;
 border-top: 1px solid #ccc;
}
.total {
 font-weight:bold;
 min-width: 4em;
}
#updateCartButton {
 float:right;
 margin-top:-35px;
}
#checkoutCart {
 float:right;
 margin-top:-25px;
}
#paypalButton {
 background:url('/images/btn_buynow_LG.gif') no-repeat;
 width:107px;
 height:26px;
 border:0;
 padding:0;
 float:right;
}
#paypalButton:hover {
 cursor:pointer;
}
#altship-form div label {
 width:10em;
 display:inline-block;
}
.button-column {
 min-width:80px;
}
.checklinks {
 text-decoration:none;
}
input.action {
 display:inline-block;
 float:right;
 width:55px;
 width:auto;
 margin-left:10px;
 margin-right:5px;
 font-size: 10px;
}
input.action.noleftmargin {
 margin-left:0px;
}
/*.chkresults {
 margin-top:-10px;
 margin-bottom:10px;
 padding:0px;
 padding-bottom:0;
 border:3px double #aaa;

}
.chkresults.goodchk {
 background-color:#D9F7DC;
}
.chkresults.badchk {
 background-color:#eee;
}
.chkresults.warnchk {
 background-color:#F7FAB6;
}
.chkresults table {
 margin-bottom:0px;
}
.resultstableaction {
 width:60px;
}
.resultstable td {
 padding:3px;
 padding-top:6px;
 padding-left:6px;
 vertical-align:top;
}
.resultstable th {
 padding:0;
 padding-left:3px;
 background-color:#ddd;
}
.resultstable td.resultstableactions {
 text-align:right;
 width:175px;
 vertical-align:bottom;
}
tr.evenwarn, tr.oddwarn {
 padding:0px;
 background-color:#eeeac1;
}
.resultstable tr.oddwarn {
 background-color:#f5f2d0;
}
tr.evenerr, tr.odderr {
 padding:0px;
 background-color:#eeefff;
}
.resultstable tr.odderr {
 background-color:#fff;
}
.fixlink {
 text-align:right;
}
.resultstr {
 display:inline-block;
 padding:5px;
}*/
.italics {
 color:darkred;
}
span.listfields, .confirmaddr {
 display:inline-block;
 width:9em;
}
.confirmaddr {
 width: 15em;
}
span.listfields.hghlgt {
 font-weight:normal;
}
/*
.good, .bad {
 font-style: italic;
 color:darkgreen;
}
.bad {
 color:darkred;
}*/
#cookie-form {
 display:none;
 position:fixed;
 bottom:10px;
 right:10px;
 border:1px solid #ff5555;
 background:#bc5353;
 background: rgba(188,83,83,0.3);
 padding:5px;
 padding-bottom:0px;
 }
 .cookie-text { font-style:italic; color: #000;}
 #nocookies {float:right;margin-right:5px; margin-top:7px;}
 #twit, #face {
    margin-top:30px;
    display:inline-block;
    background: url("/images/twit.png") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    padding:1px;
    margin-left:10px;
}
#face { background: url("/images/face.png") no-repeat scroll 0 0 transparent;  }
#face:hover, #face.active-link, #face.selected { border:1px solid #bbb; padding:0;}
#twit:hover, #twit.active-link, #twit.selected { border:1px solid #bbb; padding:0;}
#footer a { text-decoration:none; font-size: 1.1em; font-style:italic; color:#A44949;}
#copy {font-size:1.1em;}
#footer a.active-link, #footer a:hover {text-decoration:underline; }
#sample-frame {width:560px;height:400px; text-align:center;}
.image-identifier { display:none;}
.pic a:hover + .image-identifier, a.active-link + .image-identifier {
	display:block;
	position:absolute;
	padding:1px 2px; 
	color:#111;
	font-size:0.9em;
	font-style:italic;
}
.thumb-display .pager ul.yiiPager a:hover, .thumb-display .pager ul.yiiPager a.active-link,
.thumb-display .pager ul.yiiPager .selected a.active-link { 
	border:solid 1px #777; 
	color:#222;
	background:#f8f8ff;
}
#logout-button {float:right;}
form .note { margin-bottom:0.5em; }
#captcha-wrap {
	float:left; 
	background:#fff;
	padding:5px;
	padding-bottom:0;
	/*box-shadow:inset 0 0 2px #000;*/
}
#captcha-wrap .hint {
	color:#777;
    font-family: Noto+Sans,sans-serif;
    }
#contact-button {float:right;}